defaultPlacement: end
enableVersioning: true
handle: stats
name: Stats
propagationMethod: all
siteSettings:
  794e0c62-a208-4f7d-8dc3-5782263f8253: # Hammer & Nail
    enabledByDefault: true
    hasUrls: true
    template: stats.twig
    uriFormat: stats
type: single
